@charset "UTF-8";
@import "base.css";
@import "font-family.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #00a2eb;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000000;
  font-family: 'UTMAvo';
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
.h_top {
	background: #00a2eb;
	color: #fff;
	padding: 15px 0;
}
.h_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_top_left {
    display: flex;
}
.h_top_left a {
	color: #fff;
	text-decoration: none;
}
.h_top_left li {
	display: flex;
	align-items: center;
}
.h_top_left li:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_mail.png") no-repeat center left/100% auto;
	width: 23px;
	height: 24px;
	margin-right: 10px;
}
.h_top_left li:not(:last-child) {
	margin-right: 60px;
}
.h_top_left li:nth-child(2):before {
	background-image: url("../images/h_tel.png");
	width: 22px;
	height: 22px;
}
.h_top_left li:nth-child(2) {
	font-weight: bold;
}
.h_top_right {
	display: flex;
}
.h_top_right a {
	text-decoration: none;
	color: #fff;
}
.h_top_right li {
	display: flex;
	align-items: center;
}
.h_top_right li:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_login.png") no-repeat center left/100% auto;
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.h_top_right li:not(:last-child) {
	border-right: 1px solid #e3e3e3;
	margin-right: 15px;
	padding-right: 15px;
}
.h_top_right li:nth-child(2):before {
	background-image: url("../images/h_icon01.png");
	width: 14px;
	height: 17px;
}
.h_main {
	padding: 10px 0;
}
.h_main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
.gnavi {
	display: flex;
}
.gnavi >li {
	margin: 0 5px;
}
.gnavi >li >a {
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	display: block;
	padding: 10px 20px;
	border-radius: 30px;
	transition: all 0.3s;
}
.gnavi >li:hover>a, .gnavi>li.active>a{
	background: #f7b52c;
	color: #fff;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_top {
	display: none;
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.mainvisual {
	position: relative;
}
.main_box {
    position: absolute;
    bottom: 30px;
    width: 90%;
    left: 5%;
    background: #fff;
    display: flex;
    border-radius: 10px;
}
.main_ttl {
    margin: 0;
    font-size: 20px;
    width: 60px;
    background: #f7b52c;
    flex-shrink: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.main_ttl:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_icon01.png") no-repeat top center/100% auto;
	width: 39px;
	height: 22px;
	margin-bottom: 10px;
}
.main_ttl > span {
	-webkit-writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-ms-writing-mode: vertical-rl;
writing-mode: vertical-rl;
-webkit-text-orientation: mixed;
-moz-text-orientation: mixed;
-ms-text-orientation: mixed;
text-orientation: mixed;
-ms-writing-mode: tb-rl;
}
.main_form {
    padding: 45px;
    width: 100%;
}
.main_form_row {
    display: flex;
    justify-content: space-between;
}
.main_form_radio {
    display: flex;
	margin-bottom: 20px;
}
.main_form_radio label span {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    display: inline-block;
    border: 1px solid #f7b52c;
    border-radius: 5px;
	margin-right: 5px;
}
.main_form_radio label input {
	display: none;
}
.main_form_radio label {
	display: flex;
	align-items: center;
}
.main_form_radio li:not(:last-child) {
	margin-right: 20px;
}
.main_form_radio label input:checked ~ span {
	background: #f7b52c;
}
.main_form_radio label span:before {
	content: '';
	position: absolute;
	background: url("../images/idx_check.png") no-repeat center center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.main_form_radio label input:checked ~ span:before {
	opacity: 1;
}
.main_form_from {
    display: flex;
    justify-content: space-between;
	margin-bottom: 20px;
}
.main_form_col:nth-child(1) {
    width: calc(64% - 15px);
}
.main_form_from li, .main_form_day li {
    width: 100%;
    color: #535353;
    font-style: italic;
	position: relative;
}
.main_form_from li:not(:last-child), .main_form_day li:not(:last-child) {
	margin-right: 30px;
}
.main_form_from li select {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #000;
	border: none;
	border-bottom: 1px solid #f7b52c;
	padding: 5px 10px;
	font-style: normal;
	margin-top: 5px;
	-webkit-appearance: none;
  -moz-appearance: none;
}
.main_form_from li select::-ms-expand {
    display: none;
}
.main_form_day {
    display: flex;
    justify-content: space-between;
}
.main_form_day li input {
	display: block;
	width: 100%;
	font-size: 16px;
	color: #000;
	border: none;
	border-bottom: 1px solid #f7b52c;
	padding: 5px 10px;
	font-style: normal;
	margin-top: 5px;
	position: relative;
}
.main_form_day li:after, .main_form_from li:after {
    content: '';
    position: absolute;
    border: solid #787878;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 5px;
    bottom: 14px;
}
.main_form_col:nth-child(2) {
    width: calc(36% - 15px);
}
.main_form_search span {
    content: '';
    position: relative;
    width: 24px;
    height: 24px;
    display: inline-block;
    border: 1px solid #f7b52c;
    border-radius: 5px;
	margin-left: 10px;
}
.main_form_search input {
	display: none;
}
.main_form_search {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.main_form_search input:checked ~ span {
	background: #f7b52c;
}
.main_form_search span:before {
	content: '';
	position: absolute;
	background: url("../images/idx_check.png") no-repeat center center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.main_form_search input:checked ~ span:before {
	opacity: 1;
}
.main_form_number {
    display: flex;
    justify-content: space-between;
	margin: 20px 0;
}
.main_form_number li {
	width: 100%;
	text-align: center;
	color: #000;
}
.main_form_number li:not(:last-child) {
	margin-right: 10px;
}
.form_number_col {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 3px;
	margin-top: 10px;
	align-items: center;
}
.form_number_col input {
    width: 30px;
    text-align: center;
    border: none;
    font-size: 18px;
}
.form_number_col input::-webkit-outer-spin-button,
.form_number_col input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form_number_col input[type=number] {
  -moz-appearance: textfield;
}
.value-button {
    width: 20px;
    height: 20px;
    border: 1px solid #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 8px;
    font-size: 20px;
    color: #aaa;
	cursor: pointer;
}
.value-button:last-child {
	border-color: #f7b52c;
	color: #f7b52c;
}
.main_form_row input[type="button"] {
    background: #f7b52c;
    display: block;
    width: 100%;
    border: none;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 12px;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
	transition: all 0.3s;
}
.main_form_row input[type="button"]:hover {
	background: #00a2eb;
}
.box01 {
    padding: 60px 0;
}
.b01_list.slick-initialized .slick-slide {
	margin: 0 5px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.12);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.12);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.12);
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	height: 85px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.b01_list.slick-initialized .slick-slide img {
	flex-shrink: 0;
	max-height: 100%;
}
.b01_list .slick-list {
	padding: 10px 5px;
}
.b01_list {
	padding: 0 35px;
}
.slick-arrow {
	position: absolute;
	border: none;
	cursor: pointer;
	background: url("../images/prev.png") no-repeat center center/100% auto #fff;
	width: 32px;
	height: 32px;
	top: calc(50% - 16px);
	left: 0;
	text-indent: -50000px;
	z-index: 5;
	border-radius: 50%;
}
.slick-next.slick-arrow {
	left: auto;
	right: 0;
	transform: rotateY(180deg);
}
.box02 {
	background: url("../images/b01_bg.jpg") no-repeat bottom center #f7b52c;
	padding: 80px 0 100px;
}
.idx_h2 {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.5em;
    margin-bottom: 30px;
	color: #f7b52c;
}
.box02 .idx_h2 {
	color: #fff;
}
.b02_list {
    display: flex;
    justify-content: space-between;
}
.b02_item {
    width: calc(25% - 22.5px);
    background: #fff;
    text-align: center;
    border-radius: 10px;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.b02_itm_ttl {
    font-size: 18px;
    color: #00a2eb;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.b02_itm_txt {
    margin: 0;
    font-size: 16px;
    color: #393939;
}
.box03 {
    padding: 80px 0;
}
.b03_note.slick-initialized .slick-slide {
	margin: 0 15px;
}
.b03_note.slick-initialized .slick-slide a {
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	height: 80px;
	color: #000;
	font-size: 16px;
}
.b03_note .bold {
	color: #00a2eb;
	text-transform: uppercase;
}
.b03_note .icon {
	width: 50px;
	height: 50px;
	background: #00a2eb;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 15px;
}
.b03_note {
	margin-bottom: 80px;
}
.b03_list.slick-slider .slick-track {
	display: flex;
}
.b03_list.slick-initialized .slick-slide {
	margin: 0 15px;
	background: #fffcf5;
	position: relative;
	transition: all 0.3s;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	height: auto;
}
.b03_list.slick-initialized .slick-slide a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
}
.b03_list.slick-initialized .slick-slide:hover {
	opacity: 0.6;
}
.b03_itm_img {
    height: 255px;
    display: flex;
    overflow: hidden;
    position: relative;
    margin: 0;
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.b03_itm_img img {
	flex-shrink: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.b03_itm_img .map {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 16px;
    color: #fff;
    background: #9d6a00;
    padding: 5px 15px;
	display: flex;
	align-items: center;
}
.b03_itm_img .map:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b02_map.png") no-repeat center center/100% auto;
	width: 12px;
	height: 18px;
	margin-right: 8px;
}
.b03_itm_main {
    padding: 25px;
	color: #000;
}
.b03_itm_ttl {
    font-size: 18px;
    color: #00a2eb;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 20px;
}
.b03_itm_info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.b03_itm_info li:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b02_time.png") no-repeat center center/100% auto;
	width: 14px;
	height: 14px;
	margin-right: 10px;
}
.b03_itm_info li {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.b03_itm_info li:nth-child(2):before {
	background-image: url("../images/b02_hotel.png");
}
.b03_itm_info li:nth-child(3):before {
	background-image: url("../images/b02_day.png");
}
.b03_itm_price {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.b03_itm_price .old {
    font-size: 18px;
    font-weight: bold;
    color: #9a9999;
    text-decoration: line-through;
}
.b03_itm_price sup {
    font-size: 60%;
    vertical-align: super;
}
.b03_itm_price .new {
	font-size: 24px;
	color: #ff0000;
    font-weight: bold;
}
.b03_list {
	margin-bottom: 60px;
}
.b03_bnr {
	margin: 0;
}
.b03_bnr img {
	width: 100%;
}
.box04 .container {
    display: flex;
    justify-content: space-between;
}
.b04_new, .b04_list {
    width: calc(50% - 45px);
}
.box04 .idx_h2 {
	text-align: left;
}
.b04_new_img {
    position: relative;
}
.b04_new_img img {
	width: 100%;
}
.b04_new_img .date {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 16px;
    color: #fff;
    background: #9d6a00;
    padding: 7px 10px;
	display: flex;
	align-items: center;
}
.b04_new_img .date:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b03_day.png") no-repeat center center/100% auto;
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.b04_new_ttl {
    font-size: 20px;
    color: #00a2eb;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.b04_new_txt {
    font-size: 16px;
    color: #000;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	background: #f7b52c;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding: 13px 20px;
	border-radius: 5px;
	text-decoration: none;
	transition: all 0.3s;
}
.idx_btn a:hover {
	background: #00a2eb;
}
.b04_new_item {
	position: relative;
	transition: all 0.3s;
}
.b04_new_item a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
}
.b04_new_item:hover {
	opacity: 0.6;
}
.b04_list_item a {
    display: flex;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    height: 80px;
    align-items: center;
    font-size: 15px;
    background: #fff;
    padding: 10px 30px;
    transition: all 0.3s;
	-webkit-box-shadow: 0px 10px 28px 20px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 10px 28px 20px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 10px 28px 20px rgba(0, 0, 0, 0.1);
	position: relative;
}
.b04_list_item a:after {
	content: '';
	position: absolute;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 10px 10px;
border-color: transparent transparent #f7b32c transparent;
	right: 3px;
	bottom: 3px;
}
.b04_list_item li:not(:last-child) {
	margin-bottom: 20px;
}
.b04_list_item a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b03_icon.png") no-repeat center center/100% auto;
	width: 26px;
	height: 26px;
	flex-shrink: 0;
	margin-right: 15px;
}
.b04_list_item a:hover {
	transform: translateY(-10px);
}
.footer_form {
    margin-top: 60px;
    background: #00a2eb;
    padding: 40px 0;
    color: #fff;
}
.footer_form .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.f_form_ttl {
    display: flex;
    align-items: center;
    font-size: 26px;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
	flex-shrink: 0;
}
.f_form_ttl:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/f_icon.png") no-repeat center center/100% auto;
	width: 64px;
	height: 78px;
	margin-right: 20px;
}
.f_form {
    display: flex;
    width: 100%;
    margin-left: 80px;
}
.f_form button {
    background: #f7b52c;
    border: none;
    flex-shrink: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    width: 210px;
    font-weight: bold;
    padding: 15px;
	cursor: pointer;
}
.f_form input {
    width: 100%;
    border: none;
    padding: 10px 20px;
    color: #000;
    font-style: italic;
}
.footer_main {
	background: url("../images/f_bg.jpg") no-repeat center center #fff;
	padding: 40px 0 20px;
}
.f_main {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px;
	margin-bottom: 20px;
}
.f_mod:last-child {
    width: 33.33%;
	max-width: 400px;
}
.f_mod:nth-child(1) {
	text-align: center;
}
.f_comname {
    font-size: 18px;
    color: #00a2eb;
    font-weight: bold;
    margin-bottom: 12px;
}
.f_info {
    margin: 0;
	font-size: 16px;
	color: #000;
}
.f_info span:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/f_add.png") no-repeat center center/100% auto;
	width: 21px;
	height: 21px;
	margin-right: 5px;
	top: 5px;
}
.f_info span:nth-child(1) {
	display: block;
	margin-bottom: 5px;
}
.f_info span:nth-child(2):before {
	background-image: url("../images/f_tel.png");
	width: 22px;
	height: 22px;
}
.f_info span:nth-child(2) {
	color: #f7b52c;
	font-weight: bold;
	display: inline-block;
	margin-right: 20px;
}
.f_info span:nth-child(3):before {
	background-image: url("../images/f_mail.png");
	width: 23px;
	height: 14px;
	top: 3px;
}
.f_info span:nth-child(3) a {
	text-decoration: none;
	color: #000;
}
.f_ttl {
	font-size: 18px;
	color: #f7b52c;
	text-transform: uppercase;
	font-weight: bold;
}
.f_menu a {
	text-decoration: none;
	color: #000;
	display: inline-block;
	font-size: 16px;
	transition: all 0.3s;
}
.f_menu li:not(:last-child) {
	margin-bottom: 13px;
}
.f_menu li:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/f_arr.png") no-repeat center center/100% auto;
	width: 13px;
	height: 13px;
	margin-right: 10px;
}
.f_menu a:hover {
	color: #00a2eb;
}
.f_mod .fb_iframe_widget {
	width: 100%;
}
.f_txt {
    margin: 0;
    text-align: center;
    font-size: 16px;
}
.copyright {
	background: #f7b52c;
	color: #fff;
	padding: 15px 0;
	text-align: center;margin: 0;
}
.copyright a {
	text-decoration: none;
	color: #fff;
}
.f_social {
	margin: 20px 0 0;
}
.f_social a:not(:last-child) {
	margin-right: 15px;
}



@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 73px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #00a2eb;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_top {
		display: none;
	}
	#header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99;
    background: rgba(255, 255, 255, 0.9);
	}
.logo {
    width: 80px;
}
#gnavi {
    position: fixed;
    top: 73px;
    left: 0;
    width: 100%;
    height: calc(100% - 73px);
    background: rgb(0 162 235 / 90%);
    padding: 40px 3%;
	overflow: auto;
	display: none;
}
.gnavi {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}
.gnavi >li >a {
    color: #fff;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
    border-radius: 0;
}
	.gnavi >li:hover>a, .gnavi>li.active>a {
		background: transparent;
	}
.h_top_right {
    justify-content: center;
}
.main_box {
    position: relative;
    bottom: 0;
    left: 0;
    margin-top: 30px;
    display: block;
    width: 100%;
}
.main_ttl {
    width: 100%;
    padding: 15px;
    font-size: 16px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.main_ttl:before {
    margin: 0 10px 0 0;
    width: 26px;
    height: 16px;
}
.main_ttl > span {
    writing-mode: horizontal-tb;
}
.main_form {
    border: 1px solid #f0f0f0;
    padding: 30px;
}
.main_form_row {
    display: block;
}
.main_form_col:nth-child(1) {
    width: 100%;
    margin: 0 0 30px;
}
.main_form_col:nth-child(2) {
    width: 100%;
}
.box02 {
    padding: 60px 0;
}
.idx_h2 {
    font-size: 24px;
}
.b02_list {
    flex-wrap: wrap;
}
.b02_item {
    width: 48%;
    margin-bottom: 20px;
}
.b02_itm_ttl {
    font-size: 15px;
}

.b02_itm_txt {
    font-size: 14px;
}
.box04 .container {
    display: block;
}
.b04_new, .b04_list {
    width: 100%;
}
.b04_new {
    margin-bottom: 60px;
}
.footer_form .container {
    display: block;
}
.f_form_ttl {
    font-size: 20px;
    margin-bottom: 30px;
}
.f_form {
    margin: 0;
}
.f_main {
    display: block;
}
.f_mod {
    width: 100%;
}
	.f_mod:not(:last-child) {
		margin-bottom: 40px;
	}
.f_txt {
    font-size: 14px;
}
}
@media screen and (max-width: 425px) {
.main_form_from, .main_form_day {
    display: block;
}
.main_form_from li:not(:last-child), .main_form_day li:not(:last-child) {
    margin: 0 0 20px;
}
.main_form_number {
    display: block;
}
.main_form_number li:not(:last-child) {
    margin: 0 0 10px;
}
.b02_item {
    width: 100%;
    min-height: 200px;
}
.idx_h2 {
    font-size: 20px;
}
.b03_itm_price .old {
    font-size: 14px;
}
.b03_itm_price .new {
    font-size: 18px;
}
.b04_new_txt {
    font-size: 14px;
}
.b04_list_item a, .f_info, .f_menu a {
    font-size: 14px;
}
	.f_comname {
		font-size: 16px;
	}
.f_menu li:before {
    top: 2px;
}
.f_ttl {
    font-size: 16px;
    margin-bottom: 15px;
}
}